<!DOCTYPE html>
<html>
		<head>
			<meta charset="utf-8">
			<title>reviews.html</title>
		</head>
		<body>

			<h1 align="center">You are at the activity/music/reviews page</h1>

			<a href="https://zuitt.co" target="_blank">
			<img src="https://place-puppy.com/300x300">
			</a>

			<ol type="I">
			  <li><a href="../index.html">../index.html</a></li>
			  <li><a href="../music/index.html">index.html</a></li>
			  <li><a href="../music/listings.html">music/listings.html</a></li>
			  <li><a href="reviews.html">music/reviews.html</a></li>
			</ol>

		</body>
</html>